html, body {
  padding: 0;
  margin: 0;
	background-color: black;	
}
header {
	display: none;
}
div#logo {
	display: none;
}
div#logo img {
	height: 200px;
}
body#home header {
	//height: 1200px;
}
header img#logo {
	margin-left: 3em;
}
h1 {
	font-family: 'Bitter', serif;
	font-weight: bold;
	font-size: 300%;
	margin: 0 0 0.5em 0;
	text-align: center;
}
h2 {	
	font-family: 'Lato', sans-serif;
	font-size: 120%;
	font-weight: bold;	
	margin: 0 0 0.2em 0;
}
a {
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #990000;
}
a:hover {
	color: #999900;
	border-bottom: 1px dotted #009900;
}
img#header {
	width: 100%;
}
section {
	background-color: #990000;
	color: white;
	margin: 0;
	padding: 1em;
	font-size: large;
	min-height: 80%;
}
article {
	max-width: 900px;
	border: 1px solid silver;
	border-radius: 12px;
	background-color: white;
	color: #666666;
	max-width: 900px;
	margin: auto;
	margin-bottom: 1em;
	padding: 1em;
	font-family: 'Lato', sans-serif;
}
body#reviews article {
	text-align: center;		
}
body#booking article.booking {
	text-align: center;
}
article.booking span.day {
	color: #000000;
	font-weight: bold;
}
article.booking span.month {
	color: #666666;
}
article.booking span.year {
	color: #CCCCCC;
}
article.booking  span.time {
	color: #666666;
	font-size: x-large;
	padding-right: 1em;
}
article.booking  span.soldOut {
  display: inline-block;	
	border-radius: 12px;
	background-color: #990000;
	color: #FFFFFF;
	padding: 0.5em;	
}
footer {
	background-color: black;
	color: #DDDDDD;
	text-align: center;
	padding: 1em;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 23px;
}
footer a {
	color: silver;
	font-weight: bold;
}
ul.social {
	list-style: none;
}
ul.social li {	
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 40px;
	line-height: 40px;
}
ul.social li.facebook {
	background-image: url(../img/icons/facebook.png);
}
ul.social li.twitter {
	background-image: url(../img/icons/twitter.png);
}
ul.social li.instagram {
	background-image: url(../img/icons/instagram.png);
}
ul.social li.mail {
	background-image: url(../img/icons/mail.png);
}
div.ok {
	border: 1px solid #009900;
	border-radius: 12px;
	background: transparent url(../img/icons/ok.png) 1em center no-repeat;
	padding-left: 60px;	
}
div.ko {
	border: 1px solid #990000;
	border-radius: 12px;
	background: transparent url(../img/icons/ko.png) 1em center no-repeat;
	padding-left: 60px;
}
div.nav {
  text-align: right;  
}
div.nav a {
  color: white;
  margin-right: 1em;
}
/******************** MENU ********************************/
div.mainMenu ul {
	font-family: 'Lato', sans-serif;
	font-size: x-large;
	background-color: black;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
div.mainMenu ul li {
  display: inline;
	padding: 0;
	margin: 0;
}
div.mainMenu ul li a {
	color: white;
	text-decoration: none;
  display: inline-block;
	padding: 1em;
	margin: 0;
	border: none;
}
div.mainMenu ul li a:hover {
	background-color: #333333;
	border: none;
}
body#home li#homeItem a,
body#productions li#productionsItem a,
body#reviews li#reviewsItem a,
body#booking li#bookingItem a,
body#contact li#contactItem a {
    background-color: #990000;
}

/******************** FORMS ********************************/
form div {
	margin: 1em 0;
}
form label {
	display: block;
}
form label,
form input,
form select,
form textarea {
	font-size: x-large;
}
form .buttons {
	text-align: center;
}
form .buttons input,
.button {
  display: inline-block;
	border-radius: 12px;
	background-color: #009900;
	color: #FFFFFF;
	padding: 0.5em;
	font-size: x-large;
	text-decoration: none;
	cursor: pointer;
}
form .inputError {
	border: 4px solid #FF0000;
}
form .buttons input:hover,
.button:hover {
	background-color: #999900;
	color: #FFFFFF;
}

/******************** GALLERY ********************************/
div.gallery img {
	width: 100%;
}
div.gallery p {
	text-align: center;
}

/******************** PRODUCTIONS ********************************/
section#productions_front {
  text-align: center;
}
section#productions_front article {
  margin: 1em;
  height: 20em;
  display: inline-block;
  vertical-align: top;
}
section#productions_front article a {
  border: none;
}
section#productions_front article img {
  height: 100%;
}
section#productions_front article img.landscape {
  height: 66%;
  padding-top: 16%;
}